body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

header {
    height: 10vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    box-shadow: 5px -1px 14px 5px rgba(0,0,0,0.56);
    padding: 0vh 1vw;
}

header a {
    text-decoration: none;
    color: black;
}

main {
    min-height: 70vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 5vh;
}

.container-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 2vh;
}

.container-center img {
    height: 30vw;
    border-radius: 1vh;
}

footer {
    height: 20vh;
    box-shadow: 5px -1px 14px 5px rgba(0,0,0,0.56);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2vh 0;
}

.btn {
    height: 5vh;
    width: 10vw;
    border-radius: 1vh;
    border: unset;
}

.first {
    background-color: white;
    border: 0.2vh solid black;
}

.first:hover {
    cursor: pointer;
    background-color: rgb(224, 224, 224);
    border: unset;
}

input {
    height: 3vh;
    width: 15vw;
}

textarea {
    height: 15vh;
    width: 30vw;
    margin: 2vh 0;
}

.datenschutz, .impressum {
    text-align: center;
    width: 50vw;
}

.animation {
	background-color: white;
	animation: rotate 2s forwards;
    height: 10vh;
    width: 10vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 43vh;
    right: 47vw;

}

@keyframes rotate {
	0%{
				
	}

	50%{
		scale: 2;
	}

	100%{
		border-radius: 50%;
	}
}

.popup {
    position: relative;
    position: fixed;
    right: 2vh;
    bottom: 5vh;
    background-color: white;
    box-shadow: 5px -1px 14px 5px rgba(0,0,0,0.56);
    border-radius: 1vh;
    height: 50vh;
    width: 20vw;
    display: flex;
    flex-direction: column;
    padding: 1vh;
}

.messageRoboter {
    width: 80%;
    min-height: 5%;
    background-color: lightblue;
    border-radius: 1vh;
    margin-bottom: 1vh;
}

.messageUser {
    width: 80%;
    min-height: 10%;
    border: 1px solid black;
    border-radius: 1vh;
    margin-bottom: 1vh;
    padding-left: 0.5vh;
    padding-top: 0.5vh;
}

.send {
    position: absolute;
    bottom: 1vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 0.5vh;
    padding-top: 0.5vh;
    height: 3vh;
}

.sendButton {
    height: 3vh;
    width: 3vh;
    background-color: lightblue;
    border: 1px solid black;
    border-radius: 0.5vh;
}

@media (max-width: 767px) {
    .container-center img {
        width: 70vw;
        height: auto;
        border-radius: 1vh;
    }

    .datenschutz, .impressum {
        text-align: center;
        width: 90vw;
    }

    input {
        width: 70vw;
    }

    textarea {
        width: 70vw;
        height: 30vh;
    }

    .btn {
        width: 70vw;
    }

    .animation {
        right: 40vw;
    }

    .send {
        width: 60vw;
    }

    .popup {
        width: 60vw;
    }

    .popup input {
        width: 75%;;
    }
}